Subject: Bond Requirement and Other Financial Guarantees
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 13:19:14 -0800 (PST)

Denise --

Do you have a listing of all bonds that EES (and its affiliates) has in place for retail marketing, including wholesale ISOs? Speaking with Gloria, we don't keep this information in Govt Affairs.  Rebecca Fite keeps bond information required in the State licensing processing.  The place that I think that is missing is Wholesale Service providers (e.g., ISOs).

I think that we need to expand this idea of Bonding to "Financial Guarantees" including with Utilities, States, and Wholesale Service Providers.

Maybe the best way to start is to work backwards from EES active markets and determine what is needed in each locale?

Thanks,

Jim

 -----Original Message-----
From: 	Sharp, Vicki  
Sent:	Wednesday, November 14, 2001 2:50 PM
To:	Herndon, Rogers; Wood, James M.; Smith, Mike; Keller, James
Cc:	Ogenyi, Gloria; Grisaffi, Mary; Steffes, James D.; Kingerski, Harry; Furey, Denise; Richter, Jeff
Subject:	Re: Bond Requirement

Please be sure to copy Jim Wood on all correspondence relating to bonds- from a product management standpoint, I think Jim needs to be aware of these issues as failure to maintain bonds will significantly impact our business. .  I still think that  we would want to have a single person responsible for reporting all potential situations that may cause a default /bad pr situation and  notify the EES office of the chairman  in a manner that would allow plenty of opportunity to cure ( i.e., before it is a crisis).  Gloria and Denise, will you take that on?

From:	Rogers Herndon/ENRON@enronXgate on 11/14/2001 02:44 PM
To:	Gloria Ogenyi/ENRON@enronXgate
cc:	Mary Grisaffi/ENRON@enronXgate, James D Steffes/ENRON@enronXgate, Harry Kingerski/ENRON@enronXgate, Denise Furey/ENRON@enronXgate, Jeff Richter/ENRON@enronXgate, Vicki Sharp/HOU/EES@EES 
Subject:	Bond Requirement

Gloria -

Could you please help us gather the facts on what the $12 MM Surety Bond currently being requested (#6131506) is for - is this PG&E?.  Mary informed me that funds ($36,000) may not be available, is this correct?  

It is my understanding that Credit, Services and Regulatory will be monitoring and processing bond requirements.  As such, I would like to know how this would impact EES' business and definitely want to be aware of any default situation prior to reading about it in the press.  

Thanks, 
Rogers